std::_Sanitize(3)

NAME
std::_Sanitize -

SYNOPSIS

Detailed Description

  template<size_t _Extrabits> struct std::_Sanitize< _Extrabits >

Definition at line 571 of file bitset.

  Static Public Member Functions
static void _S_do_sanitize (unsigned long &__val)

Author

Generated automatically by Doxygen for libstdc++ from the source code.